
THAI INABA FOODS COMPANY LIMITED - Project progress work #1161

Parent project # 908 (In Progress): [PJ250007] Warehouse Management System

[Requirement definition]

12 Aug 2025 11:28 - Siriporn Nimitmuenwai

Status: Closed Start date: 10 Feb 2025

Priority: Normal Due date: 17 Jun 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date: 17 Jun 2025 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 06 Nov 2025 11:36 - Siriwilai Chaiwattanaphon

- Due date set to 06 Nov 2025

- Start date changed from 04 Jun 2025 to 03 Oct 2025

#2 - 06 Nov 2025 11:36 - Siriwilai Chaiwattanaphon

- Due date changed from 06 Nov 2025 to 06 Dec 2025

- Status changed from New to Closed

- % Done changed from 0 to 100

- Finish date set to 17 Jun 2025

#3 - 06 Nov 2025 11:37 - Siriwilai Chaiwattanaphon

- Due date changed from 06 Dec 2025 to 12 Jun 2025

- Start date changed from 03 Oct 2025 to 10 Feb 2025

#4 - 06 Nov 2025 11:38 - Siriwilai Chaiwattanaphon

- Due date changed from 12 Jun 2025 to 17 Jun 2025
